#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.6
visibility:           public
id:                   dhall-yaml-1.2.6-HG2i86AiW0o60QRpoHbbdg
key:                  dhall-yaml-1.2.6-HG2i86AiW0o60QRpoHbbdg
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  b5b92afe252ece430a123b91c2b5aac3
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-yaml-1.2.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-yaml-1.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-yaml-1.2.6
hs-libraries:         HSdhall-yaml-1.2.6-HG2i86AiW0o60QRpoHbbdg
depends:
    HsYAML-0.2.1.0-C5BI6dMovGHF7evSbYs8R8
    HsYAML-aeson-0.2.0.0-5N5uoeEhN6A38ueNGwSf7U
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx base-4.14.1.0
    bytestring-0.10.12.0 dhall-1.38.1-434TBgPNCmS8Mb5lxa3ooi
    dhall-json-1.7.6-2XwhyB4FN99GcTKwMt9z7G
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U text-1.2.4.1
    vector-0.12.2.0-7EbNsr7S4xfLPw9HM8zAxH

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

